.TH CONVERT_OCTREE  1 "User Commands"
.SH NAME 
convert_octree \ - convert between OctoMap octree file formats
.SH SYNOPSIS
.B convert_octree input.(ot|bt|cot)
[
.B options
output.ot
]
.SH DESCRIPTION
.I convert_octree
This tool converts between OctoMap octree file formats,
e.g. to convert old legacy files to the new .ot format or to convert
between .bt and .ot files. The default output format is .ot.

